[Desktop Entry]
Name=MATE Dictionary
Name[lt]=MATE Žodynas
Comment=Check word definitions and spellings in an online dictionary
Comment[as]=অনশাৰী অভিধানে শব্দেৰ সংজ্ঞা আৰু বানান পৰীক্ষা কৰক
Comment[ast]=Busque definiciones de pallabres y ortografía nún diccionariu en llinia
Comment[be@latin]=Hladzi aznačeńni j pravapis słova ŭ sieciŭnym słoŭniku
Comment[cy]=Chwilio am ddiffiniadau geiriau a'u sillafiad mewn geiriadur ar-lein
Comment[dz]=གློག་ཐོག་ཚིག་མཛོད་ཅིག་ནང་ མིང་ཚིག་གི་ངེས་ཚིག་དང་ སྡེབ་སྦྱོར་ཚུ་ཞིབ་དཔྱད་རྐྱབས།
Comment[el]=Έλεγχος ορισμών λέξεων και ορθογραφίας σε ένα λεξικό του Διαδικτύου
Comment[en@shaw]=𐑗𐑧𐑒 𐑢𐑻𐑛 𐑛𐑧𐑓𐑩𐑯𐑦𐑖𐑩𐑯𐑟 𐑯 𐑕𐑐𐑧𐑤𐑦𐑙𐑟 𐑦𐑯 𐑩𐑯 𐑪𐑯𐑤𐑲𐑯 𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦
Comment[et]=Sõnade definitsioonide ja kirjaviiside otsimine onlain-sõnaraamatust
Comment[fa]=بررسی معانی و املای کلمات در یک لغت‌نامهٔ برخط
Comment[fr]=Vérifier la définition et l'orthographe des mots dans un dictionnaire en ligne
Comment[it]=Controlla definizioni e ortografia di parole su un dizionario in linea
Comment[ky]=Онлайн-сөздүктөн аныктамасын жана жазуу эрежелерин текшерүү
Comment[mr]=ऑनलाईन शब्दकोशात शब्द व्याख्या व शब्दलेखन करीता तपासा
Comment[nl]=Definities en spelling van woorden opzoeken in een on-line woordenboek
Comment[pt]=Procurar definição e ortografia de palavras num dicionário web
Comment[ur]=آن لائن لغت میں الفاظ کی تعریفیں اور ہجوں کی پڑتال کریں
Exec=mate-dictionary
Terminal=false
Type=Application
Icon=accessories-dictionary
StartupNotify=true
Categories=GTK;Office;Dictionary;
Keywords=MATE;dictionary;applet;thesaurus;spelling;definitions;online;
OnlyShowIn=MATE;
X-MATE-DocPath=mate-dictionary/mate-dictionary.xml
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=mate-utils
X-MATE-Bugzilla-Component=gdict
X-MATE-Bugzilla-Version=1.10.2
